internal::alignment_of< U >::test_alignment Struct Reference

`#include <_flow_graph_types_impl.h>`

Collaboration diagram for internal::alignment_of< U >::test_alignment:

## Public Attributes

char | t
U | padded

## Detailed Description

### template<class U>
struct internal::alignment_of< U >::test_alignment

Definition at line 404 of file _flow_graph_types_impl.h.

## Member Data Documentation

## padded

template<class U >

U internal::alignment_of< U >::test_alignment::padded

Definition at line 404 of file _flow_graph_types_impl.h.

## t

template<class U >

char internal::alignment_of< U >::test_alignment::t

Definition at line 404 of file _flow_graph_types_impl.h.

The documentation for this struct was generated from the following file:

- _flow_graph_types_impl.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.